; SAM driver prompt file for 00044 UK English
; for Blazie Engineering Braille Lite

;Note, codepage is ignored, all characters are taken as being from the
;ANSI character set (cp 1252). For unicode chars outside this range,
;enter \xxxx where xxxx is the four digit hexadecimal value of the char,
;for example, Greek lower case alpha is \03b1.
;This scheme applies to all prompts

[buttons_18]
B00=Dot 1
B01=Dot 2
B02=Dot 3
B03=Dot 4
B04=Dot 5
B05=Dot 6
B06=Space
B07=Dot 7
B08=Dot 8
B09=Bar Right
B10=Bar Left

[buttons_20]
B00=Dot 1
B01=Dot 2
B02=Dot 3
B03=Dot 4
B04=Dot 5
B05=Dot 6
B06=Space
B07=Dot 7
B08=Dot 8
B09=Bar right
B10=Bar left
B11=Right whiz wheel up
B12=Right whiz wheel down
B13=Right whiz wheel press
B14=Left whiz wheel up
B15=Left whiz wheel down
B16=Left whiz wheel press

[buttons_40]
B00=Dot 1
B01=Dot 2
B02=Dot 3
B03=Dot 4
B04=Dot 5
B05=Dot 6
B06=Space
B07=Dot 7
B08=Dot 8
B09=Right Bar Right
B10=Right Bar Left
B11=Left Bar Right
B12=left Bar Left

